This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 560812 - fife-debuginfo contains no sources
fife-debuginfo contains no sources
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fife (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Simon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2010-02-01 17:20 EST by Ville Skyttä
Modified: 2010-02-06 05:47 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.3.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-06 05:47:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-02-01 17:20:33 EST
fife-debuginfo 0.3.0-2 contains no sources, see bug 496968 for more info.

I didn't notice anything obvious in the build logs that would cause this, perhaps something related happens without being logged.
Comment 1 Ville Skyttä 2010-02-06 05:47:02 EST
Seems fixed in 0.3.0-3.

Note You need to log in before you can comment on or make changes to this bug.